PIPEWIRE(1)

NAME
pipewire - The PipeWire media server

SYNOPSIS
pipewire [options]

DESCRIPTION

PipeWire is a service that facilitates sharing of multimedia content between devices and applications.

The pipewire daemon reads a config file that is further documented in pipewire.conf(5) manual page.

OPTIONS

    -h | --help
        Show help.

    -v | --verbose
        Increase the verbosity by one level. This option may be specified multiple times.

    --version
        Show version information.

    -c | --config=FILE
        Load the given config file (Default: pipewire.conf).

AUTHORS

The PipeWire Developers <https://gitlab.freedesktop.org/pipewire/pipewire/issues>; PipeWire is available from https://pipewire.org

SEE ALSO

pw-mon(1), pw-cat(1), pw-cli(1),